@font-face {
	font-family: 'bolstr_regular';
	src: url('/lib/fonts/webfonts/Bolster/bolster_regular/bolstr-webfont.eot');
	src: url('/lib/fonts/webfonts/Bolster/bolster_regular/bolstr-webfont.eot?#iefix') format('embedded-opentype'),
		url('/lib/fonts/webfonts/Bolster/bolster_regular/bolstr-webfont.woff') format('woff'),
		url('/lib/fonts/webfonts/Bolster/bolster_regular/bolstr-webfont.ttf') format('truetype'),
		url('/lib/fonts/webfonts/Bolster/bolster_regular/bolstr-webfont.svg#bolsterregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'source_sans_probold';
    src: url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.eot');
    src: url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.woff') format('woff'),
         url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_problack';
    src: url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_black/sourcesanspro-black-webfont.eot');
    src: url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_black/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_black/sourcesanspro-black-webfont.woff') format('woff'),
         url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_black/sourcesanspro-black-webfont.ttf') format('truetype'),
         url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_black/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.eot');
    src: url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.woff') format('woff'),
         url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('/lib/fonts/webfonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
}

.noshowHeader {
	display: none;
}

img {
	border: none;
}

nav ul, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#wrapper {
	margin: 0 auto;
	width: 1000px;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* header */

header {
	height: 245px;
	position: relative;
}

header > a {
	display: block;
	height: 195px;
	left: -10px;
	position: absolute;
	top: 0px;
	width: 285px;
}


.socialAds {
	background: url("../images/socialBG.png") left top no-repeat;
	height: 34px;
	padding: 6px 0 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 185px;
}

.socialAds td div {
	padding: 0 0 0 9px;
}

header > .topAds {
	position: absolute;
	right: 26px;
	bottom: 70px;
}

header > .topAds a {
	display: block;
}

#navbar {
	background: #1e408f;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 44px;
	left: 0;
	position: absolute;
	padding: 3px;
	top: 195px;
	width: 994px;
}

nav {
	background: #fff;
	border: 2px solid #ff3516;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	height: 40px;
	width: 990px;
}

/* main */

#main {
	background: url("../images/semitrans.png") left top repeat;
	-webkit-box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.75);
	-webkit-border-bottom-right-radius: 9px;
-webkit-border-bottom-left-radius: 9px;
-moz-border-radius-bottomright: 9px;
-moz-border-radius-bottomleft: 9px;
border-bottom-right-radius: 9px;
border-bottom-left-radius: 9px;
	padding: 10px;
	width: 980px;
}


#wrapper > #main > .group > section#rotator {
    width: 570px;
    float: left;
    height: inherit;

}
/* Upcoming Events */
#wrapper > #main > .group #upcomingEvents {
    width: 400px;
    height: 375px;
    float: right;
}

#wrapper > #main > .group #upcomingEvents > .content {
    height: 330px;
    background-color: #fff;
    margin-top: 5px;
    -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}


#wrapper > #main > .group #upcomingEvents > .content .eventWrapper {
	display: table;
	height: 60px;
	margin: 0 auto;
	padding: 18px 8px 0;
	width: 372px;
	overflow: hidden;
}

#wrapper > #main > .group #upcomingEvents > .content .eventWrapper .eventDetails {
    height: 60px;
    float: right;
    font-family: 'source_sans_probold';
    width: 292px;
}

#wrapper > #main > .group #upcomingEvents > .content .eventWrapper .eventDetails a{
	display: block;
	color: #1e408f;
}

#wrapper > #main > .group #upcomingEvents > .content .eventWrapper .eventDetails .topText {
	margin: 0;
	font-size: 16px;
}

#wrapper > #main > .group #upcomingEvents > .content .eventWrapper .eventDetails .bottomText{
	margin: 0;
	font-size: 12px;
	height: 46px;
    font-family: 'source_sans_proregular';
}
#wrapper > #main > .group #upcomingEvents > .content .eventWrapper .eventDetails .bottomText p {
	margin: 0;
	width: 290px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#wrapper > #main > .group #upcomingEvents > .content .eventWrapper .dateTimeWrap {
    text-align: center;
    width: 71px;
    font-family: 'source_sans_problack';
    color: #1e408f;
    height: 71px;
    background: url("../images/dateCircle.png") center center no-repeat;
}

#wrapper > #main > .group #upcomingEvents > .content .eventWrapper .floatLeft {
    float: left;
}

#wrapper > #main > .group #upcomingEvents > .content .eventWrapper p.date {
    margin: 0 auto;
   	font-family: 'source_sans_probold';
   	font-size: 18px;
   	padding-top: 18px;
   	line-height: 1;
   	text-transform: uppercase;
}
#wrapper > #main > .group #upcomingEvents > .content .eventWrapper span {
	font-size: 24px;
}

section > h2 {
	background: #1e408f;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #fff;
	font-family: 'bolstr_regular';
	font-size: 1.5em;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0 13px;
	text-align: right;
	text-transform: uppercase;
}

a.fullevents {
    display: block;
    background: url("../images/seeALL.png") top center no-repeat;
    width: 372px;
    height: 33px;
    margin: 0 auto;
    font-family: 'source_sans_probold';
    font-size:16px;
    color: #fff;
    text-align: center;
    line-height: 2;
    text-transform: uppercase;
    margin-top: 16px;
}

/**/
#shields {
	float: left;
	margin-bottom: 10px;
}

#shields ul {
	display: table;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
}

#shields li {
	float: left;
	padding: 10px 0 0;
}

#shields a, #shields img {
	display: block;
}

#shields a {
	height: 208px;
	padding: 0 20px;
}


section#video {
    width: 341px;
    float: right;
    height: 343px;
	display: block;
}

section#video > .content {
    background: #fff;
    height: 281px;
    margin-top: 5px;
    padding: 8px;
 -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

section#video > .content p {
	margin:0;
	padding: 0;
}

.bottomAd.ads {
    width: 629px;
    height: 100px;
    float: left;
    margin-top: 10px;
}

/* Newsletter */
section#stayconn {
    width: 341px;
    height: 100px;
    float: right;
    background: url("../images/stayconn.png") top center no-repeat;
    margin-top: 10px;
	position: relative;
}

#stayconn .input_text {
	width: 226px;
	height: 24px;
	font-size: 19px;
	text-transform: uppercase;
	margin: 6px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-family: sans-serif;
	font-weight: 300;
	position: absolute;
	left: 11px;
	top: 53px;
	/* color: #DFDDDD !important; */
}

#stayconn .input_button {
	width: 103px;
	height: 30px;
	border: 0 none;
	background: url("../images/submit_button.jpg") top center no-repeat;
	/* float: right; */
	position: absolute;
	right: 0px;
	top: 59px;
	text-indent: -9999px;
	outline: none;
}

#stayconn .plugin > p {
	display: none;
}



/* footer */

footer {
    position: relative;
    height: 100px;
}

footer > p {
    margin: 0;
    position: absolute;
    color: #fff;
    font-family: sans-serif;
    font-size: 12px;
    top: 38px;
}

footer > a {
    display: block;
    position: absolute;
    right: 0;
    top: 14px;
}

/* inner pages */

#innersubhr {
	/*background: url("../images/green_gradient_bar.jpg") left center repeat-x;*/
}

#innersubhr > h1 {
	background: #1e408f;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #fff;
	font-family: 'bolstr_regular';
	font-size: 1.5em;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0 13px;
	text-align: right;
	text-transform: uppercase;
}

#content-full {
	background-color: #FFF;
	margin-top: 6px;
	min-height: 434px;
	 -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

#content-full > .padded {
	overflow: hidden;
	padding: 10px;
	color: #1e408f;
}

#content-full > .padded > .content-left {
	float: left;
	width: 615px;
}

#content-full > .padded > .content-right {
	float: right;
	width: 210px;
}






